/*
Theme Name:     Parament Simplified
Theme URI:      https://theme.wordpress.com/themes/parament/
Description:    Child theme for the Parament theme
Author:         spiralofhope
Author URI:     http://blog.spiralofhope.com/?p=2666
Template:       parament
Version:        1.0.0
*/

@import url("../parament/style.css");
@import url("./tiny-spoiler.css");
@import url("./blogtext.css");


/* Remove the background striping. */
body {
  background: #000000 url();
}

/* Remove the navigation bar. */
nav#menu {
  display: none;
}

/* Remove the header. */
header#branding {
  display: none;
}

/* Remove the footer. */
footer {
  display: none;
}

/* Posts which are stickied to the front page */
.sticky .title {
    display: none;
}



/* Two spaces after a sentence.  Fucking yay. */
/*
p.sentence::after {
  content: "   ";
}
*/


/*
.textwidget is the left text widget
   http://blog.spiralofhope.com/wp-admin/widgets.php
   http://blog.spiralofhope.com/wp-admin/post.php?post=7417&action=edit
*/

.entry-content ul li,
.textwidget ul li {
  list-style-type: disc !important;
}

.entry-content ul ul li,
.textwidget ul ul li {
  list-style-type: circle !important;
  /*  add the line on the left. */
  border-left: thin dotted #333;
  /*  move the border and content to the left. */
  margin-left: -1em;
  /*  move the content to the right, leaving the border outdented. */
  padding-left: 2em;
  text-indent: -1em;
}

.entry-content em, strong, dt{
  color: #d24d04;
}

a:hover {
  text-decoration: underline !important;
  color: #d24d04 !important;
}

.entry-byline a:hover {
  color: white !important;
}


.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
  padding-left: 0.5em !important;
  margin-top: 1em;
  /* This may be a really bad idea.. */
  margin-bottom: -0.5em;
}

.entry-content h1 {
  padding: 0.1em;
  background-color: #222;
  border-style: solid;
  border-width: thin;
  border-color: #333;
  border-bottom-color: #d24d04;
}

.entry-content a.external{
  background-image: none !important;
  padding-left: 0px !important;
}

/* Make internal links dashed */
.entry-content a.internal{
  /* Remove the underline */
  text-decoration:none;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 1px;
  border-style: dashed;
}

.entry-content blockquote {
  margin: 0em 0em;
  padding-left: 1em;
  border-left: 2px solid #999;
  color: #999;
  font-style: normal;
}




/*
p:first-child:first-letter {
  float: left; color: #903; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia;
}
*/

/*  this styles lists!
p:first-child:first-letter {
  color: green;
}
*/


.entry-content td,
.entry-content th {
  border: thin solid #444855 !important;
}

.entry-content td {
  background-color: #202228 !important;
}

.entry-content th {
  font-family: serif;
  font-variant: small-caps;
  color: #d24d04;
  background-color: #222;
  border-color: #333 !important;
  border-bottom: 1px solid #d24d04 !important;
}


.entry-content pre.code.not-hl,
.entry-content pre.code.hl.hl-css {
  padding: 1em;
}

.entry-content pre.code.not-hl,
.entry-content pre.code.hl.hl-css,
.entry-content code.not-hl {
  color: inherit !important;
  background-color: #202228 !important;
  border: thin solid #444855 !important;
}

/* Make specified single-row tables wrap.
   http://blog.spiralofhope.com/?p=7240
   Usage:
{| class="single-row"
|-
| 1--01234567890123456789
| 2--01234567890123456789
| 3--01234567890123456789
| 4--01234567890123456789
| 5--01234567890123456789
| 6--01234567890123456789
|}
*/
.entry-content table.single-row td {
  display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
.entry-title a {
  font-family: serif;
  font-variant: small-caps;
  color: #d24d04 !important;
}


/*
Comments:

TODO - likely more has to be looked at, like strong/bold, emphasis/italics, etc.
*/

.comment-author .fn {
  font-family: serif;
  font-variant: small-caps;
  color: #d24d04 !important;

/*
  padding: 0.1em;
  background-color: #222;
  border-color: #333;
*/
  border-style: solid;
  border-width: thin;
  border-color: #222;
  border-bottom-color: #d24d04;
}

.comment-content a,
.bypostauthor > article .comment-meta a {
  color: #d24d04;
}


.comment-author,
.bypostauthor > article .comment-meta {
  background-color: #222;
}
